## linux-latest-2.6-etchnhalf 13~etchnhalf.1

=== debian/changelog ===
linux-latest-2.6-etchnhalf (13~etchnhalf.1) stable; urgency=low

  * Branch and rename source for etchnhalf.
  * Drop transitional packages. Existing etch users should not migrate
    to etchnhalf kernels automatically.
  * Add extraversion to templates to provide 'etchnhalf' string.

 -- dann frazier <dannf@debian.org>  Sun, 13 Apr 2008 18:08:57 -0600

linux-latest-2.6 (13) unstable; urgency=low

  * Add transitional packages for k7.

 -- Bastian Blank <waldi@debian.org>  Mon, 04 Feb 2008 10:22:13 +0100

linux-latest-2.6 (12) unstable; urgency=low

  * Update to 2.6.24-1.

 -- Bastian Blank <waldi@debian.org>  Thu, 31 Jan 2008 20:29:28 +0100

linux-latest-2.6 (11) unstable; urgency=low

  * Update to 2.6.22-3.

 -- Bastian Blank <waldi@debian.org>  Tue, 30 Oct 2007 15:50:30 +0100

linux-latest-2.6 (10) unstable; urgency=low

  * Update to 2.6.22-2.

 -- Bastian Blank <waldi@debian.org>  Thu, 06 Sep 2007 15:38:40 +0200

linux-latest-2.6 (9) unstable; urgency=low

  * Update to 2.6.22-1.

 -- Bastian Blank <waldi@debian.org>  Mon, 23 Jul 2007 14:13:49 +0200

linux-latest-2.6 (8) unstable; urgency=low

  * Update to 2.6.21-2.
  * Add modules meta packages.
  * Provide linux-latest-modules-*. (closes: #428783)

 -- Bastian Blank <waldi@debian.org>  Mon, 02 Jul 2007 14:22:21 +0200

linux-latest-2.6 (7) unstable; urgency=low

  * Update to 2.6.21-1.
  * Remove etch transition packages.

 -- Bastian Blank <waldi@debian.org>  Tue, 29 May 2007 14:26:20 +0200

linux-latest-2.6 (6) unstable; urgency=low

  * Update to 2.6.18-4.
  * i386: Add amd64 transition packages.

 -- Bastian Blank <waldi@debian.org>  Fri,  2 Feb 2007 17:45:58 +0100

linux-latest-2.6 (5) unstable; urgency=low

  * Update to 2.6.18-3.

 -- Bastian Blank <waldi@debian.org>  Thu, 30 Nov 2006 10:28:53 +0100

linux-latest-2.6 (4) unstable; urgency=low

  * Update to 2.6.18-2.

 -- maximilian attems <maks@sternwelten.at>  Tue,  7 Nov 2006 16:38:14 +0100

linux-latest-2.6 (3) unstable; urgency=low

  * Update linux-latest to 2.6.18.

 -- Frederik Schüler <fs@debian.org>  Mon,  2 Oct 2006 13:16:57 +0200

linux-latest-2.6 (2) unstable; urgency=high

  [ Bastian Blank ]
  * Don't generate headers packages for module-less kernels.

  [ Frederik Schüler ]
  * [amd64] Add kernel-image-2.6-* transition packages. Closes: #377228 

 -- Frederik Schüler <fs@debian.org>  Mon, 18 Sep 2006 16:32:51 +0200

linux-latest-2.6 (1) unstable; urgency=low

  * Initial release.

 -- Bastian Blank <waldi@debian.org>  Mon, 14 Aug 2006 20:32:24 +0200
