=== debian/control ===
Source: linux-latest-2.6-etchnhalf
Section: admin
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.0), linux-support-2.6.24-etchnhalf.1

Package: linux-image-2.6-alpha-generic-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-alpha-generic
Depends: linux-image-2.6.24-etchnhalf.1-alpha-generic
Description: Linux 2.6-etchnhalf image on Alpha
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Alpha machines.

Package: linux-headers-2.6-alpha-generic-etchnhalf
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-alpha-generic
Description: Header files for Linux 2.6-etchnhalf on Alpha
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on Alpha machines.

Package: linux-image-2.6-alpha-smp-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-alpha-smp
Depends: linux-image-2.6.24-etchnhalf.1-alpha-smp
Description: Linux 2.6-etchnhalf image on Alpha SMP
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Alpha SMP machines.

Package: linux-headers-2.6-alpha-smp-etchnhalf
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-alpha-smp
Description: Header files for Linux 2.6-etchnhalf on Alpha SMP
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on Alpha SMP machines.

Package: linux-image-2.6-alpha-legacy-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-alpha-legacy
Depends: linux-image-2.6.24-etchnhalf.1-alpha-legacy
Description: Linux 2.6-etchnhalf image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Alpha Legacy machines.

Package: linux-headers-2.6-alpha-legacy-etchnhalf
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-alpha-legacy
Description: Header files for Linux 2.6-etchnhalf on Alpha Legacy
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on Alpha Legacy machines.

Package: linux-image-2.6-amd64-etchnhalf
Architecture: amd64 i386
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-amd64
Depends: linux-image-2.6.24-etchnhalf.1-amd64
Description: Linux 2.6-etchnhalf image on AMD64
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on all 64bit single- and multiprocessor AMD and Intel
 machines.

Package: linux-headers-2.6-amd64-etchnhalf
Architecture: amd64 i386
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-amd64
Description: Header files for Linux 2.6-etchnhalf on AMD64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on all 64bit single- and multiprocessor
 AMD and Intel machines.

Package: linux-image-2.6-footbridge-etchnhalf
Architecture: arm
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-footbridge
Depends: linux-image-2.6.24-etchnhalf.1-footbridge
Description: Linux 2.6-etchnhalf image on Footbridge based
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Footbridge (CATS, Netwinder) machines.

Package: linux-headers-2.6-footbridge-etchnhalf
Architecture: arm
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-footbridge
Description: Header files for Linux 2.6-etchnhalf on Footbridge based
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on Footbridge (CATS, Netwinder)
 machines.

Package: linux-image-2.6-iop32x-etchnhalf
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-iop32x
Depends: linux-image-2.6.24-etchnhalf.1-iop32x
Description: Linux 2.6-etchnhalf image on IOP32x
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on IOP32x based (Thecus N2100, etc) machines.

Package: linux-headers-2.6-iop32x-etchnhalf
Architecture: arm armel
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-iop32x
Description: Header files for Linux 2.6-etchnhalf on IOP32x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on IOP32x based (Thecus N2100, etc)
 machines.

Package: linux-image-2.6-ixp4xx-etchnhalf
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-ixp4xx
Depends: linux-image-2.6.24-etchnhalf.1-ixp4xx
Description: Linux 2.6-etchnhalf image on IXP4xx
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on IXP4xx based (Linksys NSLU2, etc) machines.

Package: linux-headers-2.6-ixp4xx-etchnhalf
Architecture: arm armel
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-ixp4xx
Description: Header files for Linux 2.6-etchnhalf on IXP4xx
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on IXP4xx based (Linksys NSLU2, etc)
 machines.

Package: linux-image-2.6-versatile-etchnhalf
Architecture: armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-versatile
Depends: linux-image-2.6.24-etchnhalf.1-versatile
Description: Linux 2.6-etchnhalf image on Versatile
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Versatile (PB, AB, Qemu) machines.

Package: linux-headers-2.6-versatile-etchnhalf
Architecture: armel
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-versatile
Description: Header files for Linux 2.6-etchnhalf on Versatile
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on Versatile (PB, AB, Qemu) machines.

Package: linux-image-2.6-parisc-etchnhalf
Architecture: hppa
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-parisc
Depends: linux-image-2.6.24-etchnhalf.1-parisc
Description: Linux 2.6-etchnhalf image on 32-bit PA-RISC
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on 32-bit PA-RISC machines.

Package: linux-headers-2.6-parisc-etchnhalf
Architecture: hppa
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-parisc
Description: Header files for Linux 2.6-etchnhalf on 32-bit PA-RISC
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on 32-bit PA-RISC machines.

Package: linux-image-2.6-parisc-smp-etchnhalf
Architecture: hppa
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-parisc-smp
Depends: linux-image-2.6.24-etchnhalf.1-parisc-smp
Description: Linux 2.6-etchnhalf image on multiprocessor 32-bit PA-RISC
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on multiprocessor 32-bit PA-RISC machines.

Package: linux-headers-2.6-parisc-smp-etchnhalf
Architecture: hppa
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-parisc-smp
Description: Header files for Linux 2.6-etchnhalf on multiprocessor 32-bit PA-RISC
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on multiprocessor 32-bit PA-RISC
 machines.

Package: linux-image-2.6-parisc64-etchnhalf
Architecture: hppa
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-parisc64
Depends: linux-image-2.6.24-etchnhalf.1-parisc64
Description: Linux 2.6-etchnhalf image on 64-bit PA-RISC
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on 64-bit PA-RISC machines.

Package: linux-headers-2.6-parisc64-etchnhalf
Architecture: hppa
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-parisc64
Description: Header files for Linux 2.6-etchnhalf on 64-bit PA-RISC
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on 64-bit PA-RISC machines.

Package: linux-image-2.6-parisc64-smp-etchnhalf
Architecture: hppa
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-parisc64-smp
Depends: linux-image-2.6.24-etchnhalf.1-parisc64-smp
Description: Linux 2.6-etchnhalf image on multiprocessor 64-bit PA-RISC
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on multiprocessor 64-bit PA-RISC machines.

Package: linux-headers-2.6-parisc64-smp-etchnhalf
Architecture: hppa
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-parisc64-smp
Description: Header files for Linux 2.6-etchnhalf on multiprocessor 64-bit PA-RISC
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on multiprocessor 64-bit PA-RISC
 machines.

Package: linux-image-2.6-486-etchnhalf
Architecture: i386
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-486
Depends: linux-image-2.6.24-etchnhalf.1-486
Description: Linux 2.6-etchnhalf image on x86
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on x86 and compatible machines.

Package: linux-headers-2.6-486-etchnhalf
Architecture: i386
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-486
Description: Header files for Linux 2.6-etchnhalf on x86
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on x86 and compatible machines.

Package: linux-image-2.6-686-etchnhalf
Architecture: i386
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-686
Depends: linux-image-2.6.24-etchnhalf.1-686
Description: Linux 2.6-etchnhalf image on PPro/Celeron/PII/PIII/P4
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 machines.

Package: linux-headers-2.6-686-etchnhalf
Architecture: i386
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6-etchnhalf
Depends: linux-headers-2.6.24-etchnhalf.1-686
Description: Header files for Linux 2.6-etchnhalf on PPro/Celeron/PII/PIII/P4
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-etchnhalf on Pentium Pro/Celeron/Pentium
 II/Pentium III/Pentium 4 machines.

Package: linux-image-2.6-686-bigmem-etchnhalf
Architecture: i386
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.24-etchnhalf.1-686-bigmem
Depends: linux-image-2.6.24-etchnhalf.1-686-bigmem
Description: Linux 2.6-etchnhalf image on PPro/Celeron/PII/PIII/P4
 This package depends on the latest binary image for Linux kernel
 2.6-etchnhalf on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with
 4-64G RAM machines.
